body, body p, body div{font-family: Stack Sans Text !important;font-weight: 400 !important; }
h1,h2,h3,h4,h5,h6{font-family: Stack Sans Text, sans-serif !important;font-weight: 400 !important;}
b, strong {font-weight: bold !important;}
@media (max-width: 991px) {}
@media only screen and (max-width: 768px){
	.swiper-slide {width: 100% !important;}
	.testimonials-wrapper .testimonials-block .carousel-control {display: none;}
	.carousel-control.left, .carousel-control.right {background-image: unset; background-image: unset;background-repeat: unset;}
	.carousel-control, .carousel-control:hover, .carousel-control:focus {color: #666666;}}
#services-box a{ margin:0 auto;}
#articles .ry-btn-primary, 
#articles .ry-btn-primary:after {color: #FFFFFF;}
#articles .ry-btn-primary:hover, 
#articles .ry-btn-primary:hover:after {color: #666666;}

.ry-btn:after {display:none;}
.btn, .ry-btn, .ry-btn-primary, .ry-btn-secondary {font-family: 'Stack Sans Text';z-index:99;}
.ry-btn {height: 50px;display: flex;align-items: center;justify-content: center;padding-left: 25px;padding-right: 25px;max-width: max-content;color: #FFFFFF !important;background: #47555e !important;font-size: 20px !important;}
.ry-btn-primary:hover {background: #979686 !important;color: #FFFFFF !important;}
.ry-btn.ry-btn-secondary{color: #FFFFFF !important;background: #979686 !important;}
.ry-btn.ry-btn-secondary:hover {background: #47555e !important;color: #FFFFFF !important;box-shadow: unset !important;}
/*.cmsForm .has-error input {border: 1px solid #ff0069;}*/
.btn,.ry-btn,.ry-btn-primary {border-radius: 5px !important; font-size: 18px !important}
.btn-img {z-index: 999;}

.ry-anchor-hidden { display: block; position: relative; top: -200px; visibility: hidden;}
.full-link, .full-link a { position: absolute; inset: 0; color: transparent;}
.full-link:hover a { color: transparent; }
#ry-pg-body .owl-carousel .owl-item img {filter: unset;}
.HOLDsp-slides-container {height: calc(100vh - 120px) !important;}
li.third-level-container:not(.third-level a):after {
    content: '\f105';
    font-family: fontawesome;
    color: #fff;
    position: relative;
    top: 12px;
    right: 12px;
}

@media (max-width: 1080px) {
	.ry-list-wrp .ry-list-item .ry-list-photo img {
		margin: auto;
	}
	.ry-list-wrp .ry-list-item .ry-box-right * {
		text-align: center;
	}
	.ry-list-wrp .ry-list-item .ry-box-right .col-xs-12 {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 30px;
		margin-bottom: 20px;
	}
}

/* INTERIOR PAGE SIDEBAR AND FULL WIDTH */
body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-left {
    width: 100%;
    max-width: 100%;
    float: unset;
}

body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-right {
    display: none;
}

.title-open {
  border-radius: 10px 10px 0 0 !important;
}

.title-closed {
  border-radius: 10px !important;
}

.module-43.custom .ry-right .btn-wrapper .phone a:before {
    height: unset;
    width: unset;
	color: #fff;
	background: transparent;
}

.module-43.custom .ry-right .btn-wrapper .apt a:before {
    content: '\f133';
    font-family: 'FontAwesome';
    display: inline-block;
    margin-right: 10px;
}

.module-66 .carousel .carousel-inner {
    max-height: 100vh;
}

.module-66 .bnr-textbox p {
    font-size: 40px;
    text-align: center;
    color: #fff;
	font-weight: 400 !important;
}

.module-66 .bnr-textbox span {
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    display: block;
    margin-top: 15px;
    font-size: 16px;
    letter-spacing: 5px;
}

.module-66 .carousel .carousel-control {
    display: none;
}

.section-heading h2 {
    font-size: 55px;
}

.section-heading p {
    font-size: 23px !important;
    text-transform: uppercase;
    letter-spacing: 5px;
    color: #979686;
	font-weight: 300 !important;
}

.module-67 .ry-container #about {
    gap: 40px;
}

.ry-btn.btn-center {
    margin-inline: auto;
}



.cta-wrapper {
    display: flex;
    gap: 10px;
}

.cta-wrapper.center {
    justify-content: center;
}

.hp.doctor {
    padding: 0;
    background: #2f2f2f;
}

.hp.doctor .txt {
    padding: 80px 6vw;
}

.hp.doctor .txt h2, .hp.doctor .txt p {
    color: #fff;
}

.hp.doctor .section-heading {
    margin-bottom: 40px;
}

.hp.doctor .section-heading p {
    color: #b9b79d;
}

.hp.doctor img {
    height: 100%;
    object-fit: cover;
    object-position: left;
}

.section-heading span {
    color: #fff;
    opacity: 0.6;
    font-style: italic;
    font-family: "Cormorant Garamond";
    font-weight: 300 !important;
    font-size: 28px;
    line-height: 1.2;
}


#vs-ads-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
	padding-top:32px;
}

#vs-ads-container {
    width: 100%;
    max-width: 615px;
    display: flex;
    flex-direction: row;
    gap: 4px;
    border: 8px solid #fff;
    box-sizing: border-box;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.15);
}

#vs-ads-container .vs-ad-item {
    width: 100%;
}

#vs-ads-container img {
    display: block;
    width: 100%;
    height: auto;
    margin: unset;
}

#vs-ads-container a {
    display: block;
}

.hp.insurance {
    padding: 60px 0;
    background: #f5f5f5;
}

.hp.insurance .heading {
    width: 35ch;
}

.hp.insurance .heading h3 {
    text-transform: uppercase;
    font-weight: 600 !important;
    font-size: 25px;
}

.hp.insurance .heading p {
    font-size: 12px !important;
    line-height: 1.4;
    margin-top: 15px;
    color: hsl(0deg 0% 40% / 54%) !important;
}

.insurance .ry-content.ry-flex {
    align-items: center;
    gap: 3vw;
}

.insurance .insurance-list.ry-flex {
    align-items: center;
    gap: 3vw;
}

.insurance .insurance-list.ry-flex img {
    filter: brightness(0) invert(0.3);
    max-width: 150px;
    margin: auto;
    height: 60px;
    object-fit: contain;
}

.tech .ry-content > .txt {
    max-width: 680px;
    margin: 30px auto;
    clear: both;
	float: none;
}

.hp.tech .each {
    background: #f5f5f5;
    border-radius: 15px;
    padding: 60px 30px 30px;
}

.hp.tech .each .img, .hp.tech .each img {
    max-height: 170px;
    object-fit: contain;
}

.hp.tech .each .txt p {
    margin-top: 30px;
    font-size: 16px !important;
    line-height: 1.5;
    font-weight: 400 !important;
}

.hp.tech .ry-flex.list {
    gap: 20px;
}

.hp.tech .ry-flex.list {
    gap: 20px;
}

.reviews .ry-content.ry-flex {
    gap: 0 5%;
    align-items: center;
}

.hp.reviews p {
    line-height: 1.7;
    font-weight: 300 !important;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
}

.hp.reviews .ry-container {
    max-width: 1300px;
    width: 80%;
}

di.hp.reviews .stars {
    margin-bottom: 10px;
}

.hp.reviews .img {
    width: 40%;
}

.reviews .txt {
    width: 50%;
}

.reviews .section-heading span {
    color: #000;
    opacity: 1;
    font-weight: 500 !important;
}

.reviews .q {
    max-width: 50px;
    margin: 30px 0;
}

.stars svg {
    width: 24px;
    fill: #e5b353;
}

.stars .ry-flex {
    justify-content: flex-start;
    gap: 3px;
}

.reviews .name {
    width: fit-content;
    max-width: 200px;
}

.reviews .name-cta.ry-flex {
    align-items: center;
    justify-content: space-between;
    margin: 30px 0;
    padding-top: 30px;
    border-top: 1px solid #e1e1e1;
}

.reviews .name-cta .cta {
    width: fit-content;
}

.reviews .name p {
    text-transform: uppercase;
    font-weight: 400 !important;
}

ul.slick-dots {
    list-style: none;
    padding: 0;
}

.dots button {
    color: transparent;
    width: 9px;
    height: 9px;
    background: #d4d4cd;
    border-radius: 50%;
}

ul.slick-dots {
    list-style: none;
    padding: 0;
    display: flex !important;
    gap: 8px;
}

.dots .slick-active button {
	background: #979686;
}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each.links li.ry-link-item a {
    font-weight: 200 !important;
}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each.links {
    left: -3em;
    max-width: 290px;
    position: relative;
}

.footer-block .ry-container {
    max-width: 1400px;
    width: 90%;
}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each.links ul li {
    line-height: 1.7;
}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper .ry-text a {
    font-weight: 200;
}

.footer .top-banner {
    padding: 20px;
    background: #979686;
}

.footer .top-banner h2 {
    color: #fff;
}

.footer-top {
    padding: 80px 0;
    background: #47555e;
}

.footer .footer-block .ry-container .ry-content .ry-flex {
    margin-bottom: 60px;
}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each:nth-child(1) {
    max-width: 320px;
}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each:nth-child(2) {
    max-width: 350px;
}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each:nth-child(3) {
}

.footer .title {
    font-size: 24px;
    color: #47555e;
    margin-bottom: 30px;
	font-weight: 600 !important;
}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper:not(:last-child) {
    margin-bottom: 20px;
}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper {
    display: flex;
	align-items: center;
}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper .svg-icon {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #979686;
    border-radius: 50%;
    margin-right: 20px;
}



.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper .svg-icon svg {
    width: 18px;
    fill: #fff;
}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper .ry-text p a, .footer .footer-block .ry-container .ry-content .ry-flex .ry-each, .footer .footer-block .ry-container .ry-content .ry-flex .ry-each a {
    color: #fff;
}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper .ry-text, .footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper .ry-text p, .footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper .ry-text.phone p span {
    font-size: 17px;
    line-height: 1.4;
    font-weight: 400;
}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper .ry-text.phone p span {
    font-weight: 200;
}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper .ry-text.phone a, .footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper .ry-text.phone p {
    font-size: 20px;
    font-weight: 600;
}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper ul {
    padding-left: 0;
    list-style: none;
}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper ul li, .footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper ul li span, .footer .footer-block .ry-container .ry-content .ry-flex .ry-each.links a {
    font-size: 17px;
    line-height: 1.6;
}



.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper ul li span {
    min-width: 130px;
    font-weight: 200;
    display: inline-block;
}

.footer-bottom {
    padding: 30px 0;
    border-top: 1px solid #b2b2b2;
}

.footer-bottom .ry-each .powered-text, .footer-bottom .ry-each .powered-text p, .footer-bottom .ry-each .powered-text a, .footer-bottom .ry-each .powered-image p {
    font-size: 15px;
	color: #636464;
}

.footer-bottom .ry-each .powered-text a {
    color: #636464;
    font-size: 15px;
}

.footer-bottom .ry-each {
    display: flex;
    justify-content: space-between;
}

.footer-bottom .ry-each .powered-image {
    max-width: max-content;
    display: flex;
    justify-content: flex-end;
}

.footer-bottom .ry-each .powered-image img {
    max-width: 110px;
    object-fit: contain;
}

.footer-bottom .ry-each .powered-image p {margin-right: 5px;}

.footer .btn-wrap.appointment a {
    background: #192A53;
    color: #F5DC70 !important;
    padding: 10px 15px 10px 10px;
    border-radius: 40em;
	display: block;
    margin: 30px 0;
	font-weight: 600;
}

.footer .btn-wrap.appointment a:before {
    font-family: 'fontawesome';
    -webkit-transform: unset;
    transform: unset;
    position: relative;
    width: 30px;
    height: 30px;
    top: 0;
    left: 0;
    margin-right: 10px;
    color: #192A53;
    background: #fff;
    border-radius: 50%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 13px;
}

.footer .social-icons.ry-social {padding: 0;}

.footer .ry-social .social-inner-wrap {
    justify-content: center;
    align-items: center;
	gap: 10px;
	flex-direction: column;
    width: fit-content;
}

.footer .ry-social .social-inner-wrap li {
    margin: 0;
}

.footer .ry-social .social-inner-wrap li a svg {
    width: 16px;
    fill: #fff;
}

.ry-social .social-inner-wrap li a {background: #979686;}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper ul li .span-3 {
    display: block;
    font-size: 12px;
}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper ul li {display: flex;line-height: 1.7;}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each, .footer-social {width: fit-content;}

.footer .footer-block .ry-container .ry-content .ry-flex .ry-each.links ul {
    padding: 0;
    list-style: none;
}

.footer .disclaimer {
    padding-top: 40px;
    border-top: 2px solid #ffffff3b;
}

.footer .disclaimer p {
    color: #fff;
    opacity: 0.6;
    line-height: 1.5;
    font-weight: 200 !important;
}

.mobile-container {background: #fff;}

div#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {color: #fff !important;}

.inside-brands {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 10px;
}

.inside-brands .each {
    background: #f6f5e9;
    display: grid;
    place-items: center;
    padding: 10px;
    border-radius: 15px;
	min-height: 140px;
}

.inside-brands .each img {
    max-width: 145px;
}

#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block {
    background: rgb(255 255 255 / 80%);
}

@media (max-width: 1440px) {
	.footer .footer-block .ry-container .ry-content .ry-flex {padding: 0;}
}


@media (max-width: 1024px) {
	.footer .footer-block .ry-container .ry-content .ry-flex {
    	gap: 60px;
		flex-direction: column;
		align-items: center;
	}
	.footer .btn-wrap.appointment a {font-size: 16px;}
	.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper .svg-icon {
		width: 40px;
		height: 40px;
		aspect-ratio: 1;
		margin-right: 10px;
	}
	.hp.doctor, .insurance .ry-content.ry-flex, .reviews .ry-content.ry-flex {
    	flex-direction: column;
	}
	.insurance .insurance-list.ry-flex, .hp.tech .ry-flex.list {
    	flex-wrap: wrap;
		justify-content: center;
		gap: 2em 1em;
	}
	.insurance-list .each {
    	max-width: 160px;
	}
	.hp.insurance .heading, .reviews .txt {
    	width: 100%;
	}
	.hp.insurance .heading h3, .hp.insurance .heading p, .footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper ul li, .footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper ul li span {
    	text-align: center;
	}
	.hp.tech .each {
    	max-width: 300px;
	}
	.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper, .footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper ul li {
		flex-direction: column;
		align-items: center;
	}
	.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper .ry-text p a, .footer .footer-block .ry-container .ry-content .ry-flex .ry-each, .footer .footer-block .ry-container .ry-content .ry-flex .ry-each a, .footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper .ry-text.phone p span, .footer .disclaimer p {
		text-align: center;
		display: block;
	}
}

@media (max-width: 1024px) {

	.footer .footer-block .ry-container .ry-content .ry-flex,
	.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper {
		flex-direction: column;
		align-items: center;
	}

	.footer .footer-block .ry-container .ry-content .ry-flex {gap: 1em 0;}
	.footer .title {text-align: center;}
	
	.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper .ry-text p a, .footer .footer-block .ry-container .ry-content .ry-flex .ry-each {
		text-align: center;
		display: block;
	}

	.footer-bottom .ry-each {
    	flex-direction: column;
    	align-items: center;
	}
	
	.footer .footer-block .ry-container .ry-content .ry-flex .ry-each.links {
		left: 0 !important;
	}
	.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper .svg-icon {
		margin: 0 auto 10px !important;
	}
	
	.footer .ry-social .social-inner-wrap {
		flex-direction: row !important;
	}
	
	.section-heading h2 {
		font-size: 35px !important;
	}
}

/* HOMEPAGE SERVICES */


section.hp {
    padding: 120px 0;
}

.hp .services .ry-container {
    width: 90%;
}

.services-list .icon {
    width: 140px;
    aspect-ratio: 1;
    background: #f5f5f5;
    border-radius: 50%;
    margin: 0 auto 30px;
    display: grid;
    place-items: center;
    float: none;
}

.services-list .icon img {
    width: 40%;
    min-width: 50px;
}

section .services-list {
    margin: 60px 0;
    flex-wrap: wrap;
    row-gap: 0;
    justify-content: space-between;
}

section .services-list h3 {
    font-size: 18px;
    font-weight: 400 !important;
    line-height: 1.2;
    margin-bottom: 18px;
}

section .services-list p {
    font-size: 16px;
    line-height: 1.6;
    font-weight: normal !important;
    padding: 0 1em;
}

section .services-list .each {
    /* padding: 0 2vw; */
    /* max-width: 266px; */
    width: 16%;
}

section .services-list .each:not(:last-child) {
    border-right: 1px solid #e6e6e6;
}

@media (min-width:1200px) and (max-width:1500px) {
    section .services-list p {
		font-size: 15px !important;
		padding: 0 11px !important;
	}

	.services-list .icon {
		width: 120px !important;
	}
}


@media (max-width:1199px) {
    section .services-list .each {
		width: 30%;
	}

	section .services-list {
		gap: 4em 0;
	}
}

@media (max-width:768px) {
     section .services-list .each {
		width: 48%;
	}

}

@media (max-width:500px) {
     section .services-list .each {
		width: 100%;
	}

		section .services-list {
		gap: 2em 0;
	}
}

/* END HOMEPAGE SERVICES */




@media (min-width:1200px) and (max-width:1500px) {
    .section-heading h2 {
		font-size: 48px !important;
	}
	.section-heading p {
		font-size: 20px !important;
	}
}



@media (max-width: 768px) {
	.footer .footer-block .ry-container .ry-content .ry-flex .ry-each .details-wrapper ul li {
		flex-direction: column;
		text-align: center;
		margin-bottom: 15px;
	}
	.section-heading h2, .section-heading h3, .section-heading p, .section-heading span, .hp.doctor .txt p, .statement-slider p {
		display: block;
		text-align: center;
	}
	.hp .ry-btn {
    	margin-inline: auto;
	}
	.cta-wrapper.center {
    	flex-direction: column;
	}
	.reviews .q {
		float: none;
		clear: both;
		padding: 30px 0;
		margin: 0 auto;
	}
	.reviews .name-cta.ry-flex {
		flex-direction: column;
		align-items: center;
		gap: 30px;
	}
	.stars .ry-flex, ul.slick-dots {
    	justify-content: center;
	}
	.reviews .name p {
    	text-align: center;
	}
	.footer-bottom .ry-each .powered-text p {
		text-align: center;
		line-height: 1.3;
	}
}

@media (max-width:1199px) {
	.module-66 .bnr-textbox .ry-section-title {
		font-size: 50px;
	}

	.module-66 .bnr-textbox span {
		letter-spacing: 2px;
	}
	.module-66 .bnr-textbox p {
		font-size: 35px !important;
	}

}


@media (max-width: 600px) {
	.module-66 .bnr-textbox {
		position: static;
		background: #30312e;
		padding: 30px 0 30px;
		margin-bottom: 0 !important;
	}
	.section-heading h2 {
    	font-size: 30px;
	}
	.section-heading p {
		font-size: 16px !important;
		line-height: 1.3;
	}
	.module-66 .bnr-textbox p {
    	font-size: 25px !important;
 	}
	section .services-list .each:not(:last-child) {
    	border-right: 0;
	}

	.module-66 .bnr-textbox .ry-section-title {
		font-size: 30px;
	}

		 div#ry-slider:before {
		display: none;
	}

	.module-66 .carousel .carousel-inner .item img {
		height: 300px !important;
	}
	
	.module-cta.style-5 .ry-container .photo img {
		max-width: 250px;
		margin: auto;
	}
	
	.hp.reviews .img {
		width: 100%;
		max-width: 300px;
	}

}


/* Mobile */
@media (max-width: 1080px) {
    #vs-ads-container {
        max-width: 300px;
        flex-direction: column;
    }
}

body[data-page-name="payment-options"] #payment-insurance .module-32-heading-2 h4 {
    color: #47555e;
    letter-spacing: 0;
    text-transform: capitalize;
}

@media (max-width: 591px) {
	section .services-list .each:not(:last-child) {
		border-right: none;
	}
}

.mm-menu_theme-black .mm-btn:after, .mm-menu_theme-black .mm-btn:before, .mm-menu_theme-black .mm-listview .mm-btn_next:after {
	color: #fff;
}